<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-28.0000</MDI>
      <MDI key="STATISTICS_MAXIMUM">15.6400</MDI>
      <MDI key="STATISTICS_MEAN">-2.9016</MDI>
      <MDI key="STATISTICS_STDDEV">6.6446</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
